.outerdiv {
  float: left;
  width: 100%;
}

.innerdiv {
  float: left;
  width: 100%;
  margin-top: 44px;
}

.innerdiv p {
  float: left;
  margin-top: 19px;
  margin-bottom: 0px;
  margin-left: 43%;
}

.firstrow {
  float: left;
  width: 60%;
  margin-left: 20%;
}

.first {
  float: left;
  width: 23%;
  margin-top: 11px;
  margin-right: 10px;
  margin-bottom: 29px;
}

.ao {
  float: left;
  width: 48%;
  height: 57px;
  border: 1px solid black;
  margin-right: 0px;
  background-color: rgb(117, 221, 117);
}

.ao p {
  float: left;
  width: 22px;
  margin-left: 23px;
  text-align: center;

}

.count {
  float: left;
  width: 27%;
  height: 57px;
  margin-left: 10px;

}

.count input {
  float: left;
  width: 98%;
  font-size: 19px;
  height: 55px;
  border: 1px solid black;
  background-color: rgb(167, 166, 166)
}


.secondrow {
  float: left;
  width: 65%;
  margin-left: 43%;
}

.ab {
  float: left;
  width: 48%;
  height: 57px;
  border: 1px solid black;
  margin-right: 0px;
  background-color: rgb(108, 108, 146);
}

.ab p {
  float: left;
  width: 22px;
  margin-left: 18px;
  text-align: center;

}

.ao- {
  float: left;
  width: 48%;
  height: 57px;
  border: 1px solid black;
  margin-right: 0px;
  background-color: lightgreen;
}

.active {
  background-color: darkgreen;
}

.ao- p {
  float: left;
  width: 22px;
  margin-left: 23px;
  text-align: center;

}

.thirdrow {
  float: left;
  width: 60%;
  margin-left: 20%;
}

.thirdrow p {
  float: left;
  width: 68%;
  margin-top: 19px;
  margin-bottom: 0px;
  margin-left: 0%;
}

.req {
  float: left;
  width: 33%;
  margin-top: 10px;
}

.quantity {
  float: left;
  width: 54%;
  border: 1px solid black;
}

.quantity p {
  float: left;
  width: 97%;
  height: 31px;
  font-size: larger;
  margin-top: 5px;
  text-align: center;
}

.bloodgrp {
  float: left;
  width: 19%;
  margin-left: 11px;
  height: 38px;

}

.bloodgrp select {
  float: left;
  width: 100%;
  height: 38px;
  border: 1px solid black;
}

.bottle {
  float: left;
  width: 55%;
  border: 1px solid black;
  margin-top: 10px;
}

.bottle p {
  float: left;
  width: 100%;
  height: 31px;
  font-size: larger;
  margin-top: 5px;
  margin-left: 0px;
  text-align: center;
}

.bottlereq {
  float: left;
  width: 99%;
}


.bottleno {
  float: left;
  width: 20%;
  height: 38px;
  margin-left: 10px;
  margin-top: 10px;
}

.bottleno input {
  float: left;
  width: 92%;
  height: 34px;
  border: 1px solid black;
}

.bucket {
  float: left;
  width: 24%;
  margin-top: 10px;
  height: 83px;
  border: 1px solid black;
}


.req-container {
  float: left;
  width: 90%;
  padding: 5%
}

.req-name {
  float: left;
  width: 30%;
  height: 55px;
  border: 1px solid black;
  margin-right: 0px;
  background-color: darkgreen;
}

.req-count {
  float: left;
  width: 30%;
  margin-left: 10px;
  font-size: 19px;
  height: 55px;
  border: 1px solid black;
  background-color: rgb(167, 166, 166);
}
